@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,regular,500,600,700&display=swap);
*,*::before,*::after {
  box-sizing: border-box;
}
a,button {
  cursor: revert;
}
ol,ul,menu {
  list-style: none;
}
img {
  max-inline-size: 100%;
  max-block-size: 100%;
}
table {
  border-collapse: collapse;
}
input,textarea {
  -webkit-user-select: auto;
}
textarea {
  white-space: revert;
}
a {
text-decoration:none;
color:#fff;
}
::marker {
  content: initial;
}
html,body {
  color: #fff;
font-weight: 400;
  font-family: "Open Sans", sans-serif;
}
body {
  background: linear-gradient(172deg, #09071a 0%, #070832 100%);
min-height: 100vh;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
}
p {
  line-height: 150%;
}
h1 {
  font-weight: 600;
  margin: 25px 0;
  text-align: center;
font-size: 38px;
}
h2 {
  margin: 20px 0;
font-size: 32px;
  font-weight: 600;
  text-align: center;
}
h3 {
  font-size: 26px;
  margin: 15px 0;
  font-weight: 600;
}
ol {
  padding: 15px 25px;
list-style: decimal;
}
ul {
  padding: 15px 25px;
list-style: disc;
}
li {
  line-height: 150%;
}
ol li::marker,ul li::marker {
  color: #233d50;
}
table {
  overflow: auto;
  width: 100%;
  margin: 20px 0;
border-collapse: collapse;
  overflow-x: auto;
}
table tr td,table tr th {
  border: 1px solid #fff;
  padding: 13px;
}
table tr th {
  background: radial-gradient(75% 100% at 50% 100%, #2e3472 0%, #181e52 100%);
  font-size: 18px;
  text-align: center;
  color: #fff;
}
table tr td:hover {
  background-color: rgba(95, 175, 255, 0.25);
}
.HtAWcIkhyKKK {
  padding: 50px 0;
  flex: 1 1 auto;
height: 100%;
}
.HtAWcIkhyKKK .NbCGmUczsMtc {
  background-size: cover;
  height: 350px;
  gap: 20px;
  align-items: center;
  display: flex;
  justify-content: center;
  background-blend-mode: screen;
  max-width: 70vw;
  flex-direction: column;
  padding: 20px;
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
  border-radius: 16px;
  margin: 0 auto;
}
.HtAWcIkhyKKK .hqPYEbQIXS {
  font-size: 30px;
  font-weight: 600;
  text-shadow: #fff 1px 0 10px;
}
.HtAWcIkhyKKK .aRgtfyuFYs {
  width: 200px;
  font-weight: 600;
border-radius: 6px;
  padding: 12px 25px;
  display: flex;
  background: linear-gradient(32.86deg, #ff00e5 0%, #ff008a 100%);
  color: #fff;
  justify-content: center;
  align-items: center;
}
.HtAWcIkhyKKK .aRgtfyuFYs:hover {
  background: linear-gradient(32.86deg, #ff008a 0%, #ff00e5 100%);
}
.HtAWcIkhyKKK .QeQhtMQXU {
  margin: 20px 0;
border-radius: 6px;
  padding: 20px 0;
}
.HtAWcIkhyKKK .QeQhtMQXU p {
  margin: 15px 0;
}
.HtAWcIkhyKKK .QeQhtMQXU img {
  display: flex;
  max-width: 500px;
  margin: 0 auto;
}
.HtAWcIkhyKKK .tcbODHcD {
  display: flex;
  justify-content: space-around;
  background-color: #434889;
  border-radius: 6px;
  align-items: center;
  flex-wrap: wrap;
  padding: 50px 16px;
  gap: 20px;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs {
  transition: filter 0.4s ease-in-out;
cursor: pointer;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs svg path {
  transition: fill 0.4s ease-in-out;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(1):hover {
  filter: drop-shadow(0px 0px 16px #1f46ff);
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(1):hover svg path {
  fill: #1f46ff;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(2):hover {
  filter: drop-shadow(0px 0px 16px #ff8000);
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(2):hover svg path {
  fill: #ff8000;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(3):hover {
  filter: drop-shadow(0px 0px 16px #ffc200);
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(3):hover svg path {
  fill: #ffc200;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(4):hover {
  filter: drop-shadow(0px 0px 16px #f7931a);
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(4):hover svg path {
  fill: #f7931a;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(5):hover {
  filter: drop-shadow(0px 0px 16px #c718e3);
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(5):hover svg path {
  fill: #c718e3;
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(6):hover {
  filter: drop-shadow(0px 0px 16px #28d49f);
}
.HtAWcIkhyKKK .tcbODHcD .geNBbCqWs:nth-child(6):hover svg path {
  fill: #28d49f;
}
.main__btn a {
  padding: 15px 25px;
  border-radius: 6px;
  justify-content: center;
  position: relative;
  align-items: center;
  margin: 25px auto;
  color: #fff;
  width: 250px;
display: flex;
  background: radial-gradient(75% 100% at 50.34% 100%, #20ff49 0%, #00ca54 100%);
  font-weight: 600;
  overflow: hidden;
}
.main__btn a:hover {
  background: radial-gradient(75% 100% at 50.34% 100%, #00ca54 0%, #20ff49 100%);
}
.main__btn a::before {
  transition: none;
  top: 0;
  display: block;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.5);
content: "";
  left: -4.5em;
  width: 3em;
  position: absolute;
}
.HtAWcIkhyKKK .iboYFLnVSNZN {
  background-color: #3c4187;
padding: 30px 0;
  margin-top: 30px;
}
.HtAWcIkhyKKK .EIFHnOEPa {
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
display: flex;
  justify-content: space-around;
}
.HtAWcIkhyKKK .EIFHnOEPa img {
  height: auto;
}
.dIgOLEpZUCr {
  margin: 0 auto;
  padding: 0 16px;
max-width: 90vw;
}
.qWgeIqKyc {
padding:29px 0px;
position: relative;
color: #fff;
}
.qWgeIqKyc a {
none;
color: #fff;
text-decoration;
}
.WuaJdGIJ {
width: 100%;
    background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
	margin-bottom:29px;
position: relative;
    border-radius: 8px;
	color: #fff;
    padding: 20px;
}
.WuaJdGIJ a {
none;
color: #fafafa;
text-decoration;
}
@media (max-width: 768px) {
  h1 {
    margin: 20px 0;
    font-size: 30px;
  }
  h2 {
    margin: 15px 0;
font-size: 24px;
  }
  h3 {
    margin: 10px 0;
font-size: 20px;
  }
  .dIgOLEpZUCr {
    max-width: 100%;
  }
    .HtAWcIkhyKKK {
    padding: 30px 0;
  }
  .HtAWcIkhyKKK .NbCGmUczsMtc {
    max-width: 100%;
  }
  .HtAWcIkhyKKK .hqPYEbQIXS {
    font-size: 28px;
  }
  .HtAWcIkhyKKK .cards {
    grid-template-columns: repeat(auto-fit, minmax(150px, 2fr));
  }
  .HtAWcIkhyKKK .QeQhtMQXU img {
    max-width: 100%;
  }
}
.yQoPkEMYLMP {
display:flex;
padding:20px;
gap:15px;
justify-content:space-between;
width:100%;
flex-wrap:wrap;
border-radius:8px;
position:relative;
margin-top:30px;
background: radial-gradient(110% 135% at 110% 145%, #636bc3 0%, #272b5c 79%, #0e1028 100%);
}
.yQoPkEMYLMP .EcsGzFBd {
width:200px;
background-size:100% 100% !important;
flex-direction:column;
position:relative;
display:flex;
border-radius:8px;
align-items:center;
height:180px;
justify-content:center;
}
.yQoPkEMYLMP .EcsGzFBd span{
color:#fff;
font-weight:600;
border-radius:30px;
line-height:34px;
font-size:16px;
text-transform:uppercase;
display:none;
padding:5px 25px;
cursor:pointer;
display:none;
background:#ff008a;
z-index:1;
}
.yQoPkEMYLMP .EcsGzFBd:hover span{
display:block;
}
.yQoPkEMYLMP .EcsGzFBd:hover:before{
position:absolute;
border-radius:8px;
height:100%;
width:100%;
content:'';
z-index:1;
display:block;
background:#0e0e0eb3;
}
@media (max-width:768px){
.yQoPkEMYLMP .EcsGzFBd{
box-sizing:border-box;
width:45%;
height:160px;
}
}
@media (max-width:490px){
.yQoPkEMYLMP .EcsGzFBd span{
display:block}
.yQoPkEMYLMP .EcsGzFBd:before{
position:absolute;
border-radius:8px;
height:100%;
width:100%;
content:'';
z-index:1;
display:block;
background:#0e0e0eb3;
}
}
.col-6{
padding-left:15px;
width:50%;
padding-right:15px;
    box-sizing: border-box;
float:left;
}
.chGkPwbGVm{
padding-left:15px;
float:left;
width:41.666667%;
    box-sizing: border-box;
padding-right:15px;
}
.fyODJMWN{
float:left;
    box-sizing: border-box;
width:33.333333%;
padding-left:15px;
padding-right:15px;
}
.knVHhnhJQI{
width:25%;
padding-right:15px;
padding-left:15px;
float:left;
    box-sizing: border-box;
}
.col-2{
box-sizing: border-box;
padding-left:15px;
padding-right:15px;
float:left;
width:16.666667%;
}
.dCYRubCgvZr:after{
clear:both}
.dCYRubCgvZr:after,.dCYRubCgvZr:before{
display:table;
content:" "}
.dCYRubCgvZr{
margin-left:-15px;
margin-right:-15px}
.HdWuxTGuX{
padding-right:15px;
margin:0 auto;
padding-left:15px;
width:100%;
position:relative;
}
@media (min-width:576px){
.HdWuxTGuX{
max-width:540px}
}
@media (min-width:768px){
.HdWuxTGuX{
max-width:730px}
}
@media (min-width:992px){
.HdWuxTGuX{
max-width:960px}
}
@media (min-width:1200px){
.HdWuxTGuX{
max-width:1170px}
}
a.IxVgQyJyfFo{
text-align:center;
border-radius:10px;
background:#2f3132;
padding:10px 30px;
color:#fff;
text-decoration:none;
font-weight:700;
}
a.QZFAThqJeQpe{
text-align:center;
text-decoration:none;
border-radius:10px;
background:#e2b65d;
padding:10px 30px;
font-weight:700;
color:#000;
}
.SDeuwslRk{
background: #e2b65d;
    border-radius: 10px;
padding:10px;
    color: #000;
display:inline-block;
    font-weight: 700;
text-align: center;
max-width:200px;
    padding: 10px 20px;
}
		.GNIGSbdqW {
	margin-top:25px;
	}
		.ouAkacAYmzu {
	padding: 10px;
	border-radius: 10px;
	border:0px;
	outline:0px !important;
	box-sizing:border-box;
max-width:177px;
	}
	.TEilNoLHR a.IxVgQyJyfFo{
margin-right:10px}
.TEilNoLHR{
text-align:right;
padding-top:1px}
.mICotfBy{
border:none;
position:absolute;
right:15px;
background:none;
z-index:9999;
font-size:30px;
top:0;
padding:0;
display:block;
}
button.mICotfBy{
cursor:pointer}
.pRtfKVSzM a{
display:inline-block;
font-weight:700;
color:#999;
text-decoration:none;
}
.pRtfKVSzM a:hover,.pRtfKVSzM a:focus,.pRtfKVSzM li.current_page_item>a,.pRtfKVSzM li.current-menu-item>a{
color:#fff}
@media screen and (min-width:992px){
.mICotfBy{
display:none}
}
.pbfMHFxgPo{
border-bottom:1px solid rgba(255,255,255,.06);
padding:15px 0 15px;
background:#121416;
}
img.QpfHAcSvK{
max-width:170px}
@media (min-width:992px) and (max-width:1199px){
.TEilNoLHR a.IxVgQyJyfFo{
display:none}
.pRtfKVSzM ul li{
margin-left:10px}
.pRtfKVSzM a{
font-size:14px}
}
@media (max-width:767px){
.TEilNoLHR, #site-navigation{
display:none}
}
@media (max-width:991px){
.pRtfKVSzM ul li{
display:block;
margin-left:0;
border-bottom:1px solid rgba(255,255,255,.03)}
.pRtfKVSzM ul li:last-child{
border:none}
.pRtfKVSzM ul li a{
display:block;
padding:10px 0}
.pRtfKVSzM ul{
margin:5px 0 5px;
padding:5px 15px;
background:#232629;
}
.TEilNoLHR{
padding-top:20px;
text-align:center;
padding-bottom:25px;
}
.zHRLyNHiM .knVHhnhJQI{
text-align:center}
.zHRLyNHiM .knVHhnhJQI img{
max-width:150px}
}
}
@media (max-width:360px){
.TEilNoLHR a.IxVgQyJyfFo,.footerButtons a.IxVgQyJyfFo{
margin-right:0;
margin-bottom:15px;
display:block}
.TEilNoLHR a.QZFAThqJeQpe,.footerButtons a.QZFAThqJeQpe{
display:block}
}
.kTrcRlDLSb {
font-size: 21px;
margin-top:27px;
font-weight:bold;
}
.AxUlIPIH {
  margin-bottom:80px;
  font-size: 15px;
  border-top:1px solid #525252;
padding: 35px 0px;
  background:#121212;
  color: #888;
  text-align:center;
}
.BhugEirRNYU {
margin-bottom:20px;
text-align:center;
color:#FFFFFF;
}
.BhugEirRNYU a {
color:#FFFFFF;
font-size:16px;
}
.fTTaIQrqv {
font-weight:bold;
font-size:17px;
text-align:center;
margin-bottom:10px;
color:#FFFFFF;
}
.quIJGTxfsoUt {
  padding: 16px 24px;
  color: #f5f5f5;
  box-shadow: 0 5px 13px rgba(0, 210, 250, 0.25);
  text-decoration: none;
  border-radius: 29px;
  font-size: 18px;
  background: #00d2ff;
  font-weight: 600;
  transition: .25s;
display: inline-block;
}
.quIJGTxfsoUt:hover {
  background: #00b2e0;
}
.EBmOtYFeeW {
  background: #1e1e1e;
  text-align:center;
  padding: 12px 15px;
  left: 0;
position: fixed;
  bottom: 0;
  box-shadow: 0 -5px 12px rgba(0, 0, 0, 0.4);
  right: 0;
  z-index: 100;
}
